@charset "utf-8";
/* CSS Document */

body {
	background-image:			url(images/bg.png);
	margin:						0;
	padding:					0;
}

img {
	border:						0;
}

.alignleft {
	float: 						left;
	padding-right:				4px;
}

a {
	color:						#f8e100;
	text-decoration:			none;
}

a:hover {
	text-decoration:			underline;
}

p, li, h1, h2, h3 {
	color:						#FFF;
	font-family:				"Trebuchet MS", Arial, Helvetica, sans-serif;
}

li {
	margin-left:				-25px;
}

p {
	font-size:					13px;
}

.subtitle {
	font-size:					10px;
	margin-top:					-15px;
}

h1 {
	font-size:					19px;
	font-weight:				bold;
}

h3 {
	font-size:					10px;
	font-weight:				bold;
}

hr {
	line-height:				1px;
	width:						85%;
}

blockquote {
	margin:						1em 20px;
	padding-left:				50px;
	background:					transparent url(images/icons/quote.png) no-repeat; }

.clear {
	clear: both;
}

.endtable, .endtable p, .endtable li {
	font-size:					10px;
}

#container {
	width:						728px;
	margin-left:				auto;
	margin-right:				auto;
	z-index:					1000;
}

#topbanner {
	height:						90px;
	margin-top:					10px;
}

#main {
	width:						642px;
	margin-left:				auto;
	margin-right:				auto;
	margin-top:					10px;
}

#content {
	background-image:			url(images/bgcontent.png);
	background-repeat:			repeat-y;
}

#text {
	float:						left;
	width:						510px;
	padding-left:				23px;
	margin-left:				10px;
}

#navbar {
	width:						500px;
	margin:						5px;
	padding:					5px;
	border:						1px solid #f8e100;
}

#buttons {
	float:						right;
	width:						60px;
	padding-right:				31px;
}

#bannerl {
	position:					absolute;
	width:						136px;
	z-index:					100000;
	left:						0px;
	top:						300px;
	background-image:			url(images/bannerl-bg.png);
	background-repeat:			repeat-y;
}

#bannerr {
	position:					absolute;
	width:						136px;
	z-index:					100000;
	right:						0px;
	top:						300px;
	background-image:			url(images/bannerr-bg.png);
	background-repeat:			repeat-y;
}

#bannerl iframe {
	margin-bottom:				5px;
	margin-left:				4px;
}

#bannerr iframe {
	margin-bottom:				5px;
	margin-left:				6px;
}